የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 4:18

Chuj San Sebastian Bible

CSS

A yic xyab'n win Elí yuj te scaxail strato Dios cha, 'ix 'at pa'njoc win 'a spatquil 'a sti spuertail chon̈b' cha. 'Ix stecn c'uychjoc sjaj yujto caw 'al sniwnal. Yuj cha, 'ix chami, yujto caw 'ichm winc xo. Chawinc ab'il 'ix yac' yajlil 'a yib'n̈ chon̈b' Israel.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 4:21

Chuj San Sebastian Bible

CSS

Ax jun 'unn cha, 'ix ya'n 'ix sb'ic Icabod. Xyaln 'ix 'ixtic: A ticnec 'ix 'ijx 'ec' sb'inab'ilal chon̈b' Israel, yujto 'ix 'ec' te scaxail strato Dios, xchi 'ix, yujto xcham win yalb' 'ix yet' win yichmil 'ix cha.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 4:22

Chuj San Sebastian Bible

CSS

Yuj cha, 'ix yalni chajtlto x'ijx 'ec' sb'inab'ilal chon̈b' Israel, yujto x'ijx 'ec' te scaxail trato cha.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ 1 S 4ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት